# Reaction

A reaction game for Arduino. Designed to be easy to build, code and use.

**Future goals / todo **
- Fritzing diagram
X Add a screen
- Create a laser cuttable box
X Use a big "HIT ME" button that can be really roughly hit
X Persistent best score
- External power cord + battery?

Robert's notes for Arduino program settings:
- Arduino Uno 

Note: I tried an arduino mini, but it doesn't have enough memory for the display
